<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.webkit</groupId>
  <artifactId>android-jsc</artifactId>
  <versioning>
    <release>r245459</release>
    <versions>
      <version>r245459</version>
    </versions>
    <lastUpdated>20220208052359</lastUpdated>
  </versioning>
</metadata>
